apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sidnei da Silva <sid...@awkly.org>
Subject Failure to build (possible libtool problem)
Date Thu, 04 Mar 2004 20:01:20 GMT
Howdy,

I'm trying to build an apache snapshot with apr cvs HEAD and getting
the following error:

make[4]: Entering directory
`/usr/src/apache/httpd-2.0/srclib/apr/poll/unix'
make[4]: *** No rule to make target `pollacc.lo', needed by
`local-all'.  Stop.

It seems like a libtool problem, as its working on a different box
with a different libtool version.

This is with:
debian unstable
libtool 1.5.2-1

A different debian box with libtool 1.5-8 works perfectly.

-- 
Sidnei da Silva <sidnei@awkly.org>
http://awkly.org - dreamcatching :: making your dreams come true
http://plone.org/about/team#dreamcatcher

Real Programmers don't eat quiche.  They eat Twinkies and Szechwan food.

Mime
View raw message